autoload:
  encoded_files_ststatisticsplugin:
    name:           stStatisticsPlugin encoded files
    files:
      statisticsActions:        %SF_PLUGINS_DIR%/stStatisticsPlugin/modules/statistics/actions/actions.class.php
      BaseStatisticsActions:    %SF_PLUGINS_DIR%/stStatisticsPlugin/modules/statistics/actions/base/BaseStatisticsActions.class.php
      BaseStatisticsComponents: %SF_PLUGINS_DIR%/stStatisticsPlugin/modules/statistics/actions/base/BaseStatisticsComponents.class.php
      statisticsComponents:     %SF_PLUGINS_DIR%/stStatisticsPlugin/modules/statistics/actions/components.class.php
